## Commonly misspelled words
mispellings=Words I misspell,mispell
mispell1=accommodate,accommodate
mispell2=misspell,misspell
mispell3=mortgage,mortgage
mispell4=receive,receive
mispell5=recommendation,recommendation
mispell6=restaurant,restaurant
mispell7=rhythm,rhythm
mispell8=separate,separate
mispell9=sincerely,sincerely
mispell10=surprise,surprise
mispell11=their,their
mispell12=tomorrow,tomorrow

